New security issues affect Netscape 7.2.

by Andrew T.

Security research website Secunia has reported several security vulnerabilities present in Mozilla versions through 1.7.2 and software based upon it, including Netscape 7.2.

These security issues include JavaScript and clipboard contents issues and crash bugs regarding wide BMP files and non-ASCII characters in links.
These vulnerabilities have been remedied in Mozilla 1.7.3 and Mozilla Firefox 1.0 PR, although users of the latest Netscape software are still vulnerable.

There has been quite a bit of commentary in our Message Centre in regard to the vulnerabilities and the status of their severity.

> Join our discussion, "Netscape 7.2 Security Vulnerabilities," in SillyDog701 Message Centre.


Posted by Andrew Turnbull on September 17, 2004 1:08 PM

more September 2004 stories or Year 2004 stories